{
  "$schema": "https://posters.science/schema/v0.2/poster_schema.json",
  "titles": [
    {
      "title": "Optical properties of the JUNO liquid scintillator with the SHELDON project"
    }
  ],
  "descriptions": [
    {
      "description": "The poster presents the optical characterization performed on the JUNO LS produced by the JUNO purification plants.",
      "descriptionType": "Other"
    }
  ],
  "identifiers": [
    {
      "identifier": "10.5281/zenodo.499202",
      "identifierType": "DOI"
    },
    {
      "identifier": "arXiv:2406.01381",
      "identifierType": "arXiv"
    },
    {
      "identifier": "arXiv:2501.09988",
      "identifierType": "arXiv"
    },
    {
      "identifier": "arXiv:2405.19879",
      "identifierType": "arXiv"
    }
  ],
  "creators": [
    {
      "name": "Fatima Houria",
      "nameType": "Personal",
      "affiliation": [
        {
          "name": "University of Milan",
          "schemeURI": "https://ror.org",
          "affiliationIdentifier": "https://ror.org/00wjc7c48",
          "affiliationIdentifierScheme": "ROR"
        },
        {
          "name": "CHICACHO",
          "schemeURI": "https://ror.org",
          "affiliationIdentifier": "https://ror.org/024mw5h28",
          "affiliationIdentifierScheme": "ROR"
        }
      ]
    }
  ],
  "publisher": {
    "name": "Zenodo"
  },
  "publicationYear": 2025,
  "subjects": [
    {
      "subject": "neutrino physics"
    },
    {
      "subject": "liquid scintillator"
    },
    {
      "subject": "optical properties"
    }
  ],
  "language": "en",
  "formats": [
    "PDF"
  ],
  "version": "1",
  "rightsList": [
    {
      "rights": "Creative Commons Zero v1.0 Universal",
      "rightsUri": "https://creativecommons.org/publicdomain/zero/1.0/legalcode",
      "rightsIdentifier": "CC0-1.0",
      "rightsIdentifierScheme": "SPDX",
      "schemeUri": "https://spdx.org/licenses/"
    }
  ],
  "conference": {
    "conferenceName": "CON",
    "conferenceYear": 2026
  },
  "content": {
    "sections": [
      {
        "sectionTitle": "Introduction",
        "sectionContent": "The Jiangmen Underground Neutrino Observatory, JUNO, is a massive experiment located in Kaiping, in south China. As a detection medium, it exploits 20 kton of liquid scintillator, a mixture of LAB, PPO and Bis-MSB, whose detection process is based on the conversion of the energy deposited by interacting particles into light. Thanks to its huge mass and its excellent energy resolution (3% at 1 MeV), JUNO will be a cutting-edge experiment in neutrino physics, with the main goal of determining the Neutrino Mass Ordering. To accomplish that, it is necessary to fully understand the optical properties of its liquid scintillator (JUNO LS). For this purpose the Physics Department of University of Milan, has set up the SHELDON (Separation of cHErenkov Light for Directionality Of Neutrino) facility, which consists of different units, each designed to analyze specific optical properties: fluorescence time profile, absorption and emission spectra, Cherenkov contribution, refractive index and group velocity."
      },
      {
        "sectionTitle": "Methods",
        "sectionContent": "JUNO LS recipe was developed to maximize the optical coupling between its emission spectrum and the optical acceptance range of JUNO photomultiplier tubes, and reduce the self absorption of the fluorescence light [2]."
      },
      {
        "sectionTitle": "Results",
        "sectionContent": "The knowledge of the fluorescence time profiles of the scintillator via small- scale setups are fundamental for JUNO: both for position and time reconstruction, but also for particle identification through the Pulse Shape Discrimination. The measurements are performed exploiting the Time Correlated Single Photon-Counting Technique [2]."
      },
      {
        "sectionTitle": "Discussion",
        "sectionContent": "Cherenkov radiation is a second order light emission in liquid scintillator. It has the peculiarity of preserving the information on the direction of the particle that produced it. It can also impact the energy reconstruction due to its absorption in the UV-region and re- emission as fluorescence. It is important to know the Cherenkov to scintillation ratio [2]."
      },
      {
        "sectionTitle": "Conclusions",
        "sectionContent": "The SHELDON project has been funded for new upgrades. A possible upgrade includes a distillation section to purify the liquid scintillator samples, and a new apparatus dedicated to the Light Yield study. The project will be devoted to the optical characterization of new innovative liquid scintillators."
      },
      {
        "sectionTitle": "References",
        "sectionContent": "[1] C. Landini et al., Distillation and gas stripping purification plants for the JUNO liquid scintillator, Nucl. Instrum. Meth. A 1069 (2024) 169887 [arXiv:2406.01381].\n[2] M.Beretta et al., Fluorescence emission of the JUNO liquid scintillator, Journal of Instrumentation 20 (2025) P05009 [arXiv:2501.09988].\n[3] H.S. Zhang et al., Refractive index in the JUNO liquid scintillator, Nucl. Instrum. Meth. A 1068 (2024) 169730 [arXiv:2405.19879]."
      },
      {
        "sectionTitle": "Acknowledgements",
        "sectionContent": "In collaboration with Universiity of"
      },
      {
        "sectionTitle": "Future Plans",
        "sectionContent": "The SHELDON project has been funded for new upgrades. A possible upgrade includes a distillation section to purify the liquid scintillator samples, and a new apparatus dedicated to the Light Yield study. The project will be devoted to the optical characterization of new innovative liquid scintillators."
      }
    ]
  },
  "imageCaptions": [
    {
      "id": "fig1",
      "caption": "JUNO LS recipe was developed to maximize the optical coupling between its emission spectrum and the optical acceptance range of JUNO photomultiplier tubes, and reduce the self absorption of the fluorescence light [2]."
    },
    {
      "id": "fig2",
      "caption": "The knowledge of the fluorescence time profiles of the scintillator via small- scale setups are fundamental for JUNO: both for position and time reconstruction, but also for particle identification through the Pulse Shape Discrimination. The measurements are performed exploiting the Time Correlated Single Photon-Counting Technique [2]."
    },
    {
      "id": "fig3",
      "caption": "Cherenkov radiation is a second order light emission in liquid scintillator. It has the peculiarity of preserving the information on the direction of the particle that produced it. It can also impact the energy reconstruction due to its absorption in the UV-region and re- emission as fluorescence. It is important to know the Cherenkov to scintillation ratio [2]."
    },
    {
      "id": "fig4",
      "caption": "The SHELDON project has been funded for new upgrades. A possible upgrade includes a distillation section to purify the liquid scintillator samples, and a new apparatus dedicated to the Light Yield study. The project will be devoted to the optical characterization of new innovative liquid scintillators."
    }
  ],
  "researchField": "Physical Sciences"
}